body {
	background-color: #fff;
	opacity: 0;
	color: #2A2F36;
}

.pages {
    margin: 10px 0 0;
    text-align: center;
}
.navigation .pages span {
    margin: 4px 6px 4px 2px;
}
.pages a, .pages span {
    font-size: 18px;
    padding: 10px 20px;
    line-height: 28px;
    border-radius: 23px;
}
.pages a, .pages span {
    display: inline-block;
    margin: 4px 2px;
    min-width: 16px;
    text-align: center;
}
.pages span {
    background: #373C43;
    color: #FFFFFF;
}
.pages a {
	font-weight: normal;
    background: #E6EBEE;
    color: #000000 !important;
    text-decoration: none !important;
}
.pages .nav_ext {
    background: none;
    color: #373C43;
    padding-left: 0;
    padding-right: 0;
}
.speedbar {
    margin: 0 0 10px;
}
.book-notes {
    margin-top: 10px;
    font-size: 12px;
    line-height: 17px;
    font-style: italic;
    color: #696767;
}
.book-notes span{
    color: #dc4801;
}
.fb2-book sup {
	color: #dc4801;
    vertical-align: super;
    font-size: smaller;
}

.fb2-book .title {
font-size: 20px;
margin: 0 0 0.8em;
}	
.fb2-book {
line-height: 32px;
font-size: 17px;
margin: auto;
width: 100%;
text-align: justify;
}
.fb2-area {
margin-top: 20px;
padding: 4%;
position: relative;
}
.left {
float: left;
}
.right {
float: right;
}
* {
box-sizing: border-box;
margin: 0;
padding: 0;
font-size: 100%;
outline: none;
}
.fb2-cfg {
position: relative;
height: 40px;
}
.fb2-cfg.js-open .fb2-cfg-ul {
opacity: 1;
top: 30px;
visibility: visible;
}
.fb2-cfg-ul {
transition:opacity .25s linear,top .25s linear;
background: #fff none repeat scroll 0 0;
box-shadow: 0 2px 5px 3px #ddd;
list-style: none;
position: absolute;
right: 0;
top: 0;
padding: 10px 0;
width: 300px;
opacity: 0;
color: #333;
visibility: hidden;
}
.quote {
	border: 1px solid #eee;
	border-left: 2px solid #e85319;
    font-style: italic;
	margin: 0 0 10px;
    padding: 4px 10px;
}		
.fb2-cfg-ul li {
    border-bottom: 1px solid #f2f2f2;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0 30px 10px;
    text-align: left;
}
.fb2-cfg-ul li:last-child {
    border: 0 none;
    padding: 0 30px 0;
}
#fb2-book-font, .fb2-cfg-ul {
	border-radius: 4px;
}
#fb2-book-font {
    border: 1px solid #f0f0f0;
    color: #555;
    display: block;
    font-size: 15px;
    padding: 4px 6px;
    width: 100%;
}
.wrap {
    font-family: arial,sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin: 2% auto;
    max-width: 1400px;
    width: 100%;
}
#fb2-book-reset {
	display: block;
	margin: 8px 0 0;
}

._range{
	margin-top: 6px;
    cursor:pointer;
    background-clip:padding-box;
    vertical-align:top;
    outline:0;
    -webkit-appearance:none;
    -moz-apperance:none;
    background:transparent;
    width:100%;
    height: 8px;
    border-radius: 5px;
}
._range:focus,._range::-moz-focus-inner{
    outline:0
}
._range::-webkit-slider-runnable-track{
    height:3px;
}
._range::-webkit-slider-thumb{
    box-shadow:0 1px 5px rgba(0,0,0,0.5);
    border:0 none;
    height:18px;
    width:18px;
    border-radius:9px;
    background:#fff;
    -webkit-appearance:none;
    margin-top:-7.5px
}
._range::-webkit-slider-thumb:active{
    background:#1aafa8;
}
._r1 {
    background-image:-webkit-gradient(linear,left top,right top,color-stop(1,#1aafa8));
}
._r2 {
    background-image:-webkit-gradient(linear,left top,right top,color-stop(0.2,#1aafa8),color-stop(0.2,#cbcbcb));
}
._r3 {
    background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, color-stop(0.5, rgb(26, 175, 168)), color-stop(0.5, rgb(203, 203, 203)));
}
._r4 {
	background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, color-stop(0.5, rgb(26, 175, 168)), color-stop(0.5, rgb(203, 203, 203)));
}
._range::-moz-range-track{
    width:100%;
    height:3px;
    background:#cbcbcb;
    border-radius:0;
    border-width:7.5px 0;
    border-color:transparent
}
._range::-moz-range-thumb{
    box-shadow:0 1px 5px rgba(0,0,0,0.5);
    border:0 none;
    height:18px;
    width:18px;
    border-radius:9px;
    background:#fff
}
._range::-moz-range-progress{
    height:3px;
    background:#1aafa8
}
._range::-ms-track{
    width:100%;
    height:3px;
    cursor:pointer;
    background:transparent;
    border-color:transparent;
    border-width:10.5px 0;
    color:transparent
}
._range::-ms-fill-lower{
    background:#1aafa8
}
._range::-ms-fill-upper{
    background:#cbcbcb
}
._range::-ms-thumb{
    box-shadow:0 1px 5px rgba(0,0,0,0.5);
    border:0 none;
    height:18px;
    width:18px;
    border-radius:9px;
    background:#fff
}
._range::-ms-tooltip{
    display:none
}